curl --request GET \
--url https://api.example.com/v1/patient-policies/{id} \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.example.com/v1/patient-policies/{id}"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.example.com/v1/patient-policies/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"patient_id": "<string>",
"insurance_id": "<string>",
"member_number": "<string>",
"coverage_tier": "primary",
"insurance_display_name": "<string>",
"group_number": "<string>",
"group_description": "<string>",
"medicaid_id": "<string>",
"plan_name": "<string>",
"insurance_type": "01",
"start_date": "2023-12-25",
"end_date": "2023-12-25",
"relationship_to_subscriber": "spouse",
"subscriber": {
"first_name": "<string>",
"middle_name": "<string>",
"last_name": "<string>",
"dob": "2023-12-25",
"gender": "male",
"member_number": "<string>",
"address": "<string>",
"address2": "<string>",
"city": "<string>",
"state": "alabama",
"zip": "<string>"
},
"external_id": "<string>",
"active": true,
"version": 0,
"current_version": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"patient_id": "<string>",
"patient_policy_id": "<string>",
"billing_credentialing_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"provider_network_status": "unknown",
"cbh_status": "active",
"plan_funding_type": "fully_funded",
"plan_renewal_date_type": "calendar_year",
"benefit_period_end_date": "2023-12-25",
"cob_on_file": true,
"cob_last_verified_at": "2023-11-07T05:31:56Z",
"has_other_active_coverage": true,
"cob_other_coverages": [
{
"name": "<string>",
"position": "primary"
}
],
"out_of_state_benefits": true,
"out_of_state_benefits_comments": "<string>",
"in_grace_period": true,
"last_payment_date": "2023-12-25",
"is_cobra_coverage": true,
"deductible_apply_to_oop": true,
"eligibility_check_status": "pending",
"eligibility_check_comment": "<string>",
"eligibility_check_date": "2023-11-07T05:31:56Z",
"eligibility_version": 0,
"individual_deductible_policy_in_network": 123,
"individual_deductible_policy_out_network": 123,
"individual_deductible_remaining_in_network": 123,
"individual_deductible_remaining_out_network": 123,
"family_deductible_policy_in_network": 123,
"family_deductible_policy_out_network": 123,
"family_deductible_remaining_in_network": 123,
"family_deductible_remaining_out_network": 123,
"individual_oop_max_policy_in_network": 123,
"individual_oop_max_policy_out_network": 123,
"individual_oop_max_remaining_in_network": 123,
"individual_oop_max_remaining_out_network": 123,
"family_oop_max_policy_in_network": 123,
"family_oop_max_policy_out_network": 123,
"family_oop_max_remaining_in_network": 123,
"family_oop_max_remaining_out_network": 123,
"benefits_related_entities": [
{}
],
"ai_summary": "<string>",
"ai_summary_generated_at": "2023-11-07T05:31:56Z",
"patient": {},
"services": [
{
"copay_in_network": 25,
"created_at": "2024-01-15T10:30:00Z",
"eligibility_check_status": "ELIGIBLE",
"id": "550e8400-e29b-41d4-a716-446655440014",
"payor_id": "550e8400-e29b-41d4-a716-446655440012",
"service_type": "PT",
"updated_at": "2024-01-15T10:30:00Z",
"verification_benefits_status": "VERIFIED"
}
],
"active": true,
"version": 1
},
"insurance": {},
"patient": {}
}{
"type": "validation_error",
"code": "invalid_parameter",
"message": "Field validation failed",
"param": "phone_number"
}Get Patient Policy
Get one active patient policy by id. A deleted policy returns 404.
Authorizations
Path Parameters
The patient policy ID
Query Parameters
Expand ('insurance')
Response
Successful Response
A patient policy: one coverage a patient holds.
Its verifications (its VOBs' results) are not nested here: each is read
with its VOB, through /v1/verification-of-benefits (filter by
patient_policy_id, include=result). current_version is the one
exception: the policy's current verification — the result of its latest
completed VOB — embedded for convenience, and null while the policy is
not verified yet.
Insurance tier enum matching Prisma
primary, secondary, tertiary, quaternary Insurance plan type enum matching Prisma - X12 standard codes
01, 02, 03, 12, 13, 14, 15, 16, 17, 18, 19, 41, 42, 43, 47, 48, 49, AP, C1, CO, CP, D, DB, EP, FF, GP, HB, HD, HG, HM, HN, HP, HS, IN, IP, LC, LD, LI, LT, M, MA, MB, MC, MD, ME, MH, MI, MJ, MK, ML, MM, MN, MO, MP, MR, MT, OA, OT, PE, PL, PP, PR, PS, QM, RP, SA, SP, TF, WC, WU Relationship to subscriber enum matching Prisma @map values
spouse, self, child, employee, unknown, organ_donor, cadaver_donor, life_partner, other_relationship Null when every subscriber field is null
Show child attributes
Show child attributes
The current verification: the result of the policy's latest completed VOB. Null when no VOB of the policy has completed yet.
Show child attributes
Show child attributes

